body{
	margin:0px;
	background-color:#FFFFFF;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#333333;
}
a{
	text-decoration:none;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
} 
a:hover{
	text-decoration:none;
}
a img{
	border:0px;
}
#roz{
	color:#ed008c;
}
#blue{
	color:#00adef;
}
.img{
	border:0px;
}
.ttop{
	display:block;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
}
.ttop a{
	font-size:13px;
}
.ttop #home{
	color:#ed008c;
}
.ttop #sign_up{
	color:#00adef;
}
.ttop #upload{
	color:#82d315;
}
.ttop #contact{
	color:#f26520;
}
.ttop a img{
	border:0px;
}
.cbeu{
	display:block;
	width:1000px;
	height:20px;
	margin-left:auto;
	margin-right:auto;
	background-image:url('../images/site/bg_menu.png');
}
.cbeu h1{
	font-size:19px;
	color:#FFFFFF;
	padding-left:10px;
	padding-top:2px;
    margin: 0px;
}
.tmare{
	margin-top:10px;
}
.tmare td{
	vertical-align:top;
}
.gnow{
	float:left;
	display:block;
	width:120px;
	height:100px;
	padding:5px 0px 0px 5px;
}
.gnow .nume{
	display:none;
	position:relative;
	width:120px;
	height:20px;
	top:-20px;
	overflow:hidden;
}
.gnow:hover .nume{
	display:block;
}
#trans{
	display:block;
	width:120px;
	height:20px;
	background-color:#ed008c;
	opacity:0.8;
}
#trans2{
	display:block;
	width:120px;
	height:20px;
	background-color:#f26520;
	opacity:0.8;
}
#trans3{
	display:block;
	width:120px;
	height:20px;
	background-color:#00adef;
	opacity:0.8;
}
#text{
	position:relative;
	width:120px;
	height:14px;
	overflow:hidden;
	top:-17px;
	color:#ffffff;
	text-align:center;
}

.daipic{
	display:block;
	width:510px;
	height:20px;
	background-image:url('../images/site/bg_port.png');
	background-repeat:repeat-y;
	margin-top:0px;
	margin-bottom:0px;
}
.toppic{
	clear:both;
	display:block;
	width:510px;
	height:20px;
	background-image:url('../images/site/bg_roz.png');
	background-repeat:repeat-y;
	margin-top:0px;
	margin-bottom:0px;
}
#ptop{
	font-size:13px;
	color:#FFFFFF;
	padding-top:2px;
	padding-left:10px;
}
#ptop2{
	font-size:13px;
	color:#FFFFFF;
	padding-right:10px;
	padding-top:2px;
}
#spcr{
	clear:both;
	display:block;
	height:5px;
}
.newwal{
	clear:both;
	display:block;
	width:520px;
	height:20px;
	margin:auto;
	background-image:url('../images/site/bg_albastru.png');
	background-repeat:repeat-y;
    margin-bottom: 5px;
}
.imgwrap{
	margin:auto;
}
.friends{
	clear:both;
	display:block;
	width:300px;
	height:20px;
	background-image:url('../images/site/mini_bgv.png');
	background-repeat:repeat-y;
	margin-top:0px;
	margin-bottom:5px;
}
.pick{
	clear:both;
	display:block;
	width:300px;
	height:20px;
	background-image:url('../images/site/mini_bgp.png');
	background-repeat:repeat-y;
	margin-top:0px;
}
.mpleft{
	padding-left:20px;
}
.mitem0{
	color:#f26520;
}
.mitem1{
	color:#ed008c;
}
.mitem2{
	color:#00adef;
}
.mitem3{
	color:#82d315;
}
.mitem4{
	color:#f26520;
}
.tfrie{
	color:#000;
	float:left;
	display:block;
	width:150px;
}
.tfrie:hover{
	color:#F26520 !important;
}
.plugs{
	float:left;
	padding-left:5px;
	padding-top:5px;
}
.powered{
	color:#f26520;
}
copyr{

}
.copyr a{
	color:#82d315;
}
.nuser{
	font-weight:normal;
}
.nuser a{
	font-weight:normal;
}
.uname{
	color:#f26520;
}
.iuser{
	width:60px;
	font-size:9px;
	border:1px #82d315 solid;
	color:#82d315;
}
.ipass{
	width:60px;
	font-size:9px;
	border:1px #f26520 solid;
	color:#f26520;
}
.logfi{
	color:#333333;
	font-weight:normal;
}
.wrap{
	color:#333333;
}
.wrap a{
	color:#F26520;
}
.previous{
	float:left;
}
.next{
	float:right;
}
.name {
	font-size:16px;
	text-align:center;
	float:left;
	width:438px;
	color:#ED008C;
	font-weight:bold;
	margin-bottom:25px;
}
.wip{
	width:400px;
}
.borpic{
	border:1px #ED008C solid;
	margin-bottom:1px;
	color:#ED008C;
}
.borblue{
	border:1px #00ADEF solid;
	color:#00ADEF;
	margin-left:1px;
}
.no a{
	color:#F26520;
}
.picmare{
	margin:auto;
}
.edit{
	padding-right:20px;
	color:#333333;
	font-weight:normal;
}
.alf{
	float:right;
	color:#333333;
}
.alf a{
	color:#F26520;
}
.nav{
	display:block;
}
.nav a.navs:hover, .nav a.selected {
	background-color:#ffffff;
	color:#333333;
	padding:3px;
}
.selected{
	color:#333333;
}

.nav a.navs {
	border:1px solid #F26520;
	color:#F26520;
	font-weight:bold;
	text-decoration:none;
	padding:3px;
	margin:5px 0px 0px 5px;
	float:left;
}

		/* Tags */
.b1{
	font-size:24px;
	font-weight:bold;
	color:#FF5C03 !important;
}
.b2{
	font-size:13px;
	color:#000000 !important;
	font-weight:400;
}
.b3{
	font-size:21px;
	color:#00CC33 !important;
}
.b4{
	font-size:18px;
	color:#FF0000 !important;
	font-weight:200;
}
.b5{
	font-size:15px;
	color:#0099FF !important;
}
.b6{
	font-size:17px;
	font-weight:bolder;
	color:#990033 !important;
}
.dont{
	height:2px;
	float:left;
	overflow:hidden;
}
td.center{
	padding:0px 17px;
}
.no{
	color: #ff0000;
}
.yes,.ok{
	color: #00ff00;
}
.imag {
    display:block;
    width:167px;
    height:140px;
    float:left;
    margin:0px 3px 5px;
    text-align: center;
    text-decoration: none;
    color: #000;
    font-size:11px;
    overflow: hidden;
}
.imag a{
    text-decoration:none !important;
    font-weight: normal;
}
.imag a:visited {
    color:#000;
}
.imag a:link {
    color:#000;
}
.imag a img{
    border:0px;
}
a.tag{
    color: #808080;
    text-decoration: none;
    font-weight: normal;
}
a.tag:hover{
    text-decoration: underline;
}